import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInOrderTagComponent } from './goods-in-order-tag.component';

describe('GoodsInOrderTagComponent', () => {
  let component: GoodsInOrderTagComponent;
  let fixture: ComponentFixture<GoodsInOrderTagComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInOrderTagComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInOrderTagComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
